<?php
define('POLE_TYTUL', 'Tytuł powinien być zwięzły i bezpośrednio wskazywać, co masz do zaoferowania. W tytule możesz użyć maksymalnie 50 znaków.');
define('POLE_CZAS_TRWANIA', 'Przy wystawieniu na 14 dni - pobierana jest opłata 0,20 zł.');
define('POLE_LICZBA_SZTUK', 'Ilość wystawianych produktów');
define('POLE_LICYTACJA', 'W Allegro możesz sprzedawać przedmioty poprzez licytację lub po stałej cenie <u>(wybierając tylko opcję Kup Teraz!)</u>.<br>W tym drugim przypadku - ustalasz stałą cenę - Kupujący znają cenę przedmiotu i mogą go kupić natychmiast bez licytowania.<br>W przypadku licytacji - nie znasz ostatecznej ceny, jaką osiągnie przedmiot. Kupujący składają oferty i przebijają stawki innych osób przy pomocy systemu automatycznej licytacji aż do końca trwania aukcji.<br>Kiedy wybierzesz licytację z opcją Kup teraz! - kupujacy mogą licytować lub kupić przedmiot natychmiast po stałej cenie.<br>Zarówno aukcja (z licytacją) jak i Kup Teraz"!mogą być jedno lub wieloprzedmiotowe. W aukcji wieloprzedmiotowej może być wielu zwycięzców.');
define('POLE_CENA_WYWOLAWCZA', 'Cena, od której rozpocznie się licytacja. Najniższa cena wywoławcza to <b>1 zł</b>.');
define('POLE_CENA_MINIMALNA', 'Cena minimalna, która występuje w niektórych aukcjach, to najniższa kwota, za jaką Sprzedający zgadza się sprzedać wystawiony przedmiot. Wysokość ceny minimalnej jest ukryta do momentu jej przekroczenia przez Kupujących.');
define('POLE_CENA_KUP_TERAZ', 'Opcja Kup Teraz! umożliwia sprzedaż przedmiotu bez licytacji za stałą cenę. Najniższa cena Kup Teraz! to <b>1 zł</b>. ');
define('POLE_WOJEWODZTWO', 'Wybierz z listy województwo');
define('POLE_MIEJSCOWOSC', 'Wpisz miejscowość ');
define('POLE_TRANSPORT', 'Proszę dokonać wyboru, która ze stron, biorących udział w licytacji, pokryje wszelkie koszty związane z transportem sprzedanego przedmiotu ');
define('POLE_OPCJE_TRANSPORTU', 'Wybierz formy przesyłki, jakie oferujesz Kupującym. W przypadku wyboru opcji Inne, szczegóły wpisz w pole Dodatkowe informacje o przesyłce i płatności');
define('POLE_FORMY_PLATNOSCI', 'Wybierz formy płatności. W przypadku wyboru opcji Inne rodzaje płatności, szczegóły wpisz w pole Dodatkowe informacje o przesyłce i płatności');
define('POLE_BANK_ACCOUNT_RAZ', '26-znakowy numer rachunku (bez spacji i myślników), który ma być wyświetlany na stronie aukcji. Jeżeli numer konta nie ma być widoczny , pole to powinno pozostać puste.');
define('POLE_BANK_ACCOUNT_DWA', '26-znakowy numer rachunku (bez spacji i myślników), który ma być wyświetlany na stronie aukcji. Jeżeli numer konta nie ma być widoczny , pole to powinno pozostać puste.');
define('POLE_DODATKOWE_INFORMACJE', ' W polu tym możesz wpisać dodatkowe warunki i informacje, np. koszty wysyłki przy zakupie kilku przedmiotów, numer konta bankowego itp. Max. ilość znaków - 500');
define('POLE_OPCJE_DARMOWE_WYSYLKI', 'Wybierz darmowe formy przesyłki, które oferujesz kupującym');
define('POLE_KOSZTY_TRANSPORTU', 'Aby uczynić daną formę przesyłki darmową, należy podać w tym polu wartość 0.00. Jeżeli dana forma przesyłki nie ma być widoczna w opisie aukcji, pole to powinno pozostać puste.');
define('POLE_KOD_POCZTOWY', 'Kod pocztowy w formacie XX-XXX, który ma być wyświetlany na stronie aukcji. Jeżeli kod ma nie być widoczny należy pozostawić to pole puste.');
?>
